

@charset "utf-8";
/*===========================
add
===========================*/


/*-----------
   基本 
-----------*/

.fcBasic {
	color:#dd443b !important;
}

.fcBasic2 {
	color:#ED663F !important;
}

.fc333 {
	color:#333 !important;
}


/*-----------
   色変更   
-----------*/

/* table  */ 

table.table2 th {
	background-color:#666;
	color:#fff;
}

table.table3 th {
	background-color:#666;
	color:#fff;
}

.tdColor1 {
	background-color:#FEF8EF !important;
}

.tdColor2 {
	background-color:#FEEEE0 !important;
}
	

/* buttons */

.txtBnr2 a {
	background-color:#EA8E1E;
	color: #FFF;
}


/*.txtIcon  */

.txtIcon {
	background-color:#dd443b;
	color: #FFF;
}

.txtIconBlock {
	background-color:#666;
	color: #FFF;
}

.txtIconPoint {
	background-color:#F0765B;
}

/* catchiphrase */

.catch1 {
	color:#dd443b;
}

.catch2 {
	color:#dd443b;
}

.catch3 {
	color:#dd443b;
}

/*circle-number*/

.circle-big {
	color:#EEA011;
}

/* list */

ul.liCircle li::before , ul.liInline li::before ,  ul.liInline2Div li::before , ul.liInline3Div li::before , ul.liInline4Div li::before {
	background:#F3AC56;
}

/* faq */

dl.faq dt::before {
	color: #FFF;
	background:#EE7E3C;
}

dl.faq dd::before {
	color: #FFF;
	background:#64A6D7;
}

/* 枠  */ 

.boxFrame {
	border:3px solid #dd443b;
}

.boxFrameDouble {
	border:3px double #dd443b;;
}

.boxDot {
	border:2px dotted #dd443b;
	background:#FEFDE9;
}

.boxFablic {
	background:#FEFDE9;
	box-shadow: 0px 0px 0px 10px #FEFDE9;
	border:  dotted 2px #dd443b;
}

/* 事業内容　*/

ul.liBusi2Div , ul.liBusi3Div {
	text-align:center;
	margin-bottom:2em;
}
ul.liBusi2Div li {
	display:inline-block;
	padding:0.2em 1em;
	font-size:1.2em;
	width:46%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#333;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
}

ul.liBusi3Div li {
	display:inline-block;
	padding:0.2em 1em;
	font-size:1.2em;
	width:31%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#333;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
}

@media only screen and (max-width: 768px) {
	
ul.liBusi2Div li , ul.liBusi3Div li {
	display:block;
	width:100%;
}
}









